<package>
  <description brief="vicon_kfilter_linux">

     vicon_kfilter_linux

  </description>
  <author>mark</author>
  <license>BSD</license>
  <review status="unreviewed" notes=""/>
  <url>http://ros.org/wiki/vicon_kfilter_linux</url>
  <depend package="roscpp"/>
  <depend package="rospy"/>
  <depend package="std_msgs"/>
  <depend package="geometry_msgs"/>

</package>


